.TH ATRUN 8 "Nov 1996" local "Linux Programmer's Manual"
.SH NAME
atrun \- run jobs queued for later execution
.SH SYNOPSIS
.B atrun
.RB [ -l
.IR load_avg ]
.RB [ -d ]
.SH DESCRIPTION
.B atrun
runs jobs queued by
.BR at(1) .
It is a shell script invoking
.B /home/cubesat/local/arm/sbin/atd
with the
.I -s
option, and is provided for backward compatibility with older
installations.
.SH SEE ALSO
.BR at (1),
.BR atd (8).
.SH AUTHOR
At was mostly written by Thomas Koenig, ig25@rz.uni-karlsruhe.de.
